View Issue Details

IDProjectCategoryView StatusLast Update
0001641Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSiOSOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001641: Support button does nothing
Description

The support button does nothing when i press it on my IPad Pro running latest iOS.

Steps To Reproduce

No matter if i open game from it being asleep, from not running, or if I am already in the app having just played a game, the Support button never does anything for me

TagsUX/UI
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-17 03:59 Anonymous New Issue
2021-05-17 03:59 Anonymous Tag Attached: Settings
2021-05-17 03:59 Anonymous Tag Attached: UX/UI
2021-05-19 20:59 therainycat Assigned To => therainycat
2021-05-19 20:59 therainycat Status new => resolved
2021-05-19 20:59 therainycat Resolution open => fixed
2021-05-19 20:59 therainycat Fixed in Version => 1.8.2
2021-05-25 23:33 Anonymous Tag Detached: Settings
2021-05-28 12:55 administrator Status resolved => closed